@charset 'UTF-8';

/* 後で削除 */
.test{
    border:1px solid red;
}

/*************************************/
/*									 */
/*	共通							 */
/*									 */
/*									 */
/*************************************/

*{
    margin:0px;
    padding:0px;
}

/* reset css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,p,blockquote,th,td,button{
    margin:0;
    padding:0;
    font-family : 'メイリオ','ＭＳ Ｐゴシック', Arial, sans-serif;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;
    font-weight:normal;
}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:normal;
}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
/* reset css end */


html{
    width:1280px;
    width:100%;
    min-width:780px;
}

body{
    font-size:10.5pt;
    color:#333333;
    width:98%;
    text-align:center;
    font-family: 'メイリオ',sans-serif;

    background-color:#dbdbdb; /*ma28*/
}

textarea{
    font-family: 'メイリオ',sans-serif !important;
    width:99%;
    max-width:99%;
    border: inset 2px;
}

div{
    text-align:left;
}

input,select{
    font-family: 'メイリオ',sans-serif !important;
}
input[type="checkbox"]{
    margin-top:0px !important;
    vertical-align:middle;
}
input[type="radio"]{
    margin-top:-2px !important;
    margin-top:0px !important;
    vertical-align:middle;
}

/*--------------------------*/
/* 読み取り専用             */
/*--------------------------*/
/* input */
input[readonly]{
    background-color:rgb(235,235,228);
    border:1px solid rgb(169, 169, 169);
    padding: 1px;   /* 入力可能時の高さを合わせるため（衣裳利用情報編集画面） */
}
/*--------------------------*/


/* ラベルの折り返し無し */
label{
    white-space: nowrap;
}

label input[type=checkbox]:checked,
label input[type=radio]:checked
{
  -moz-transform-origin: center middle;
  -moz-transform: scale( 1.5 , 1.5 );
  -webkit-transform-origin: center middle;
/*   -webkit-transform: scale( 1.5 , 1.5 ); */

}

input[type=checkbox]:checked{

    color:red !important;
}


/*
button[type="button"]{
    padding:1px 2px 1px 2px;
    margin:2px;
}
*/


a:hover img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;

    cursor:pointer;
}


/*--------------------------*/
/* 回り込み解除用			*/
/*--------------------------*/
.float_clear{
    clear:both;
    border:0px solid #ffffff;
    padding:0px;
    margin:1px;
    font-size:1pt;
}

/*--------------------------*/
/* 外枠 					*/
/*--------------------------*/
.mframe{
    width:100%;
    min-width: 1200px;
}

/*--------------------------*/
/* ヘッダー 				*/
/*--------------------------*/
.header{
    width:100%;
    width:auto;
    min-width:980px;
    height:31px;
    margin-bottom:0px;
/*	background:url('../images/head_logo.png') no-repeat 3px 2px;
*/
    border-style:solid;
    border-color:#35479D;
    border-width:0px 0px 3px 0px;

  background-color:#737eaa;

    letter-spacing:1px;
    color:#fff;
}

.hd_title{
    float:left;
    width:170px;
/*    height:36px; */
    font-size:11pt;
    padding:3px 0px 0px 3px;
    padding:0px 0px 0px 3px;
    display:block;
    margin-top:6px;
    margin-left:6px;
    color:#fff;
}

.hd_description{
    text-align:center;
    width:360px;
    height:26px;
    float:left;
    margin:14px 0px 0px 50px;
    padding:0px 0px 0px 0px;
    color:#333333;
    color:#ffffff;
    font-weight:normal;
}
.hd_description .disp{
    font-size:10pt;
}
.hd_command{
    float:right;
    width:auto;
    height:20px;
    padding:7px 8px 0px 3px;
    text-align:right;
    background-color:#737eaa;

}

.hd_command a{
    height:13px;
    font-size:9pt;
    font-weight:bold;
    text-align:center;
}
.hd_command a:link, .hd_command a:visited{
    color:#808080;
    color:#d5d5d5;
text-decoration:none;
}
.hd_command a:active{
    color:#000000;
    color:#fff;
text-decoration:none;
}
.hd_command a:hover{
    color:#000000;
    color:#fff;
}
/*
.hd_command .user:before{
    content:"";
    display:inline-block;
    width:18px;
    height:18px;
    vertical-align:middle;
    background-image:url('../images/ico_user.png');
    background-position:0px -1px;
    background-size:auto 18px;
    background-repeat:no-repeat;
}
*/
.hd_command_sep{
    float:right;
    padding-left:3px;
    padding-right:3px;
}
.hd_command_item{
    float:right;
}

.hd_command_item a{
    display:block;
    height:13px;
    font-size:9pt;
    font-weight:bold;
    text-align:center;
}
.hd_command_item a:link, .hd_command_item a:visited{
    color:#808080;
    text-decoration:none;
}
.hd_command_item a:active{
    color:#000000;
    text-decoration:none;
}
.hd_command_item a:hover{
    color:#000000;
}

#btn_hd_redisp{
    padding:1px 20px;
    padding: 4px 40px 4px 40px;
}



/* ヘッダーの数値 */
.hd_command .hd_num{
    background-color:#fff;
    padding:4px 8px;
    margin-right:3px;
    border-radius:50%;
    color: #666 !important;
}

.hd_command .hd_num.not_zero{
    color:red !important;
    font-size:120%;

}

.hd_command a:hover .hd_num{
    text-decoration:underline;

}

/*--------------------------*/
/* メニュー 				*/
/*--------------------------*/
/*
.menu{
    float:clear;
    background-color:#ffffff;
    background-color:#efefef;
    margin:0px 0px 10px 0px;
    width:100%;
    height:50px;
    height:25px;
}
*/

/* 20140814 メニューをヘッダ位置へ */
.menu{
    float: left;
    background-color: #ffffff;
    background-color: #efefef;
    background-color: #ffffff;
    margin: 4px 0px 5px 0px;
    width: auto;
    height: 30px;

    border-radius:4px 4px 0 0;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
}


/*--------------------------*/
/* 上段枠*/
/*
.menu_lv1{
    margin-left:10px;
    margin-left:0px;
    width:100%;
}
*/
/* 20140814 メニューをヘッダ位置へ */
.menu_lv1 {
    margin-left: 10px;
    margin-left: 0px;
    width: 98%;
    width: 435px;
    width: auto;
    margin: 4px 2px 0 2px;
}


/* 上段非選択項目*/
.menu_lv1_item{
    height:15px;
    float:left;
    padding:4px 10px 4px 10px;
    margin:0px 1px 0px 1px;
    background-color:#92BDF1;
    background-color:#849CD0;
    background-color:#CDC0A3; /*ma28*/
    background-color:#ccc;
/*	vertical-align:bottom;*/

    border-radius:10px 10px 0 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
}

.menu_lv1_item a:link{
    display:block;
    color:#0000aa;
    color:#333;
    text-decoration:none;
}
.menu_lv1_item a:visited{
    display:block;
    color:#0000aa;
    color:#333;
    text-decoration:none;
}
.menu_lv1_item a:active{
    display:block;
    color:#000000;
    text-decoration:underline;
}
.menu_lv1_item a:hover{
    display:block;
    color:#000000;
    text-decoration:underline;
}

/* 上段選択項目*/
.menu_lv1_selected_item{
    display:block;
    height:15px;
    float:left;
    padding:5px 10px 6px 10px;
    margin:0px 1px 0px 1px;
    background-color:#D7EAF9;
    background-color:#D8E0F1;
    background-color:#F7F4F0; /*ma28*/
    background-color:#ffffff; /*ma28*/
    background-color:#EEF2F9;
    background-color:#E3E9F4;

    border-radius:10px 10px 0 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
}
.menu_lv1_selected_item a:link{
    display:block;
    color:#fff;
    color:#ff6600;
    color:#990099;
    text-decoration:none;
}
.menu_lv1_selected_item a:visited{
    display:block;
    color:#fff;
    color:#ff6600;
    color:#990099;
    text-decoration:none;
}
.menu_lv1_selected_item a:active{
    display:block;
    color:#fff;
    color:#ff6600;
    color:#990099;
    text-decoration:underline;
}
.menu_lv1_selected_item a:hover{
    display:block;
    color:#fff;
    color:#ff6600;
    color:#990099;
    text-decoration:underline;
}

/*--------------------------*/
/* メニュー下段枠*/
/*
.menu_lv2{
    float:left;
    height:25px;
    height:28px;
    width:1240px;
    width:1254px;
    width:100%;
    width:98%;
    background-color:#D8E0F1;
    margin:6px 0 4px 10px;
}
*/

/* 20140814 メニューをヘッダ位置へ */
.menu_lv2 {
    float: left;
    height: 25px;
    height: 27px;
    width: 1240px;
    width: 1254px;
    width: 100%;
    width: 98%;
    background-color: #D7EAF9;
    background-color: #D8E0F1;
    background-color: #F7F4F0;
    background-color: #D8E0F1;
    background-color: #EEF2F9;
    background-color: #E3E9F4;
    margin: -5px 0 3px 10px;
}


/* メニュー下段項目*/
.menu_lv2_item{
    float:left;
    padding:5px 10px 5px 10px;
    margin:0px 2px 0px 2px;
/*	background-color:#e0e0c0; */
/*	vertical-align:bottom;*/
}


.menu_lv2_item a:link{
    color:#ffffff;
    color:rgb(218, 218, 218);
color:#666; /*aaa*/
    text-decoration:none;
}
.menu_lv2_item a:visited{
    color:#ffffff;
    color:#fcfcfc;
    color:#666;
    text-decoration:none;
}
.menu_lv2_item a:active{
    color:#ffffff;
    color:#666;
    text-decoration:underline;
}
.menu_lv2_item a:hover{
    color:#ffffff;
    color:#333;
    text-decoration:underline;
}

/* メニュー下段選択項目 */
.menu_lv2_selected_item{
    float:left;
    padding:5px 10px 5px 10px;
    margin:0px 2px 0px 2px;
}
.menu_lv2_selected_item a:link{
    color:#ff6600;
    color:#990099;
    text-decoration: none;
}
.menu_lv2_selected_item a:visited{
    color:#ff6600;
    color:#990099;
    text-decoration: none;
}
.menu_lv2_selected_item a:active{
    color:#ff6600;
    color:#990099;
    text-decoration: underline;
}
.menu_lv2_selected_item a:hover{
    color:#ff6600;
    color:#990099;
    text-decoration: underline;
}

/*--------------------------*/
/* メイン 					*/
/*--------------------------*/
.main{
    padding:8px 3px 3px 8px;
    padding:2px 3px 3px 0;
    padding:0;
    width:98%;
    width:auto; /* xxxx */
    font-size:9pt;
    font-size:small;
    font-size:12px;

    background-color:#F9F9F9;
    background-color:#fff;
    padding-bottom:10px;
}

/*--------------------------*/
/* フッター 				*/
/*--------------------------*/
.footer{
    clear:both;
    height:23px;
/*	margin-top:10px;
*/
    border-style:solid;
    border-color:#ff6600;
    border-color:#4f4f4f;
    border-color:#3B5998;
    border-color:#663300; /*ma28*/
    border-color:#3B5998;

    border-width:3px 0px 0px 0px;
    background-color:#f0f0f0;
    text-align:center;
    font-size:small;
}

.ft_link{
    padding:3px;
    text-align:center;
    width:100%;
}

.copyright{
    text-align:center;
    padding-top:2px;
    height:10px;
    color:#606060;
}

/*--------------------------*/
/*	 ページタイトル 		*/
/*--------------------------*/
.page_title{
    clear:both;
    width:99%;	/* xxxx */
    width:auto;
    height:auto;
    padding:1px 4px 2px 5px;
    margin:1px 8px;
    font-size:110%;
    font-weight:bold;
    background-color:#e7ebf8;
    background-color:#fff;
    display: flow-root;
    background:url('../images/ico_title.gif') no-repeat;
    background-position:4px 9px;

    background-position:3px 13px;
}
.p_large{
/*	background-position:4px 17px;
*/
}
.page_title .t_large{
/*
    margin-top:10px;
    margin-bottom:8px;
    margin-bottom:0px;
*/
}
.title_text{
    float:left;
    margin-top:8px;
    margin-left:14px;
    margin-bottom:0px;
    font-weight:bold;

}
.title_text_btn{
    float:left;
    margin-top:10px;
    font-weight:bold;
}
.title_command{
    float:left;
    margin-left:20px;
    margin-top:3px;
    margin-bottom:3px;
}



/*--------------------------*/
/*	 ページサブタイトル 	*/
/*--------------------------*/
.subtitle{
    margin:3px 0px 0px 0px;
}



/*--------------------------*/
/*	検索ボックス枠			*/
/*--------------------------*/
.searchbox{
    width:1012px;
    margin-bottom:10px;
    padding:0px;
    border:1px solid #999999;
}
.searchbox ul{
    padding:0px;
    margin:6px 0px 6px 24px;
    line-height:130%;
    list-style-type:disc;
}

/*--------------------------*/
/* 検索結果 				*/
/*--------------------------*/
.search_summary{
    width:98%;
    width:1000px;
    margin:5px 0px 5px 0px;
    padding:6px;
    background-color:#e7ebf8;
    line-height:120%;
}
.search_summary_caption{
    font-weight:normal;
}
.search_summary_value{
    font-weight:bold;
}

/*--------------------------*/
/*	一覧					*/
/*--------------------------*/
.list{
    clear:both;
    margin-left:6px;
}
.list table{
    table-layout:fixed;
    border-collapse:collapse;
    color:#000000;
/*    border:1px solid #c0c0c0;
*/
}
.list th{
    padding:3px;
    border:1px solid #c0c0c0;
    color:#000000;
    font-weight:normal;
    background-color:#ddd;
    background-color:#f5dfa5;
    background-color:#d5ddf1;


/*	background:url('../images/grid-blue-hd.gif') repeat-x 4px 5px ;
*/
}
.list tr{
    border:1px solid #c0c0c0;
}
.list td{
    border:1px solid #c0c0c0;
    color:#000000;
    padding:3px;
    word-break:break-all;
}

.list textarea{
    resize:none;

}


/*----------------------------------*/
/*	一覧スクロールテーブル（上下）  */
/*----------------------------------*/
#tbl_hd{
    overflow:hidden;

/*	width:個別指定	*/
}
#tbl_data{
/*    margin-top:-1px;  区切り線対応*/
    margin-top:0px;
/*	width:個別指定	*/
    height:100%;
    max-height:100%;
    min-height:20px;
    overflow-x:hidden;
    overflow-y:auto;
}
#tbl_hd table,
#tbl_data table{
/*	width:個別指定	*/
    overflow-y:scroll;
}
#tbl_data table tr{
    background-color:#ffffff;
}

/* 区切り線を太くする為の処置 */
#tbl_hd table tbody tr{
   border-bottom:2px solid #c0c0c0;    /* 上下区切り線 */
}
#tbl_data table tbody tr,
#tbl_data th,
#tbl_data td{
    border-top:0;
}



/*----------------------------------*/
/*	一覧スクロールテーブル（4分割） */
/*----------------------------------*/
.all_list{
    width:100%;
    max-width:100%;
    min-width:1280px;
    display:inline-block;
}
.list1,
.list2{
    float:left;
    display:inline-block;
    background-color:#ffffff;
}
.list1{
    border-right:1px solid #828282;    /* 左右区切り線 */
}
.list2{
/*  min-width:個別指定 */
/*  min-height:個別指定 */
}
.list1 table{
/*  width:個別指定 */
    overflow-y:hidden;
    margin-left:0;
}
.list2 table{
/*	width:個別指定 */
    overflow-y:scroll;
    margin-left:0;
}

#list2{
/* 幅自動調整の為だけ用意 */
}

#tbl_hd1{
/*	width:個別指定 */
    margin-left:6px;
    overflow:hidden;
}
#tbl_data1{
/*    margin-top:-1px;  区切り線対応*/
    margin-top:0px;
    margin-left:6px;
/*	width:個別指定 */
    height:100%;
    max-height:100%;
    min-height:80px;
    overflow-y:hidden;
    overflow-x:scroll;
}
#tbl_data1 table tr{
    background-color:#ffffff;
}
#tbl_data1 table td{
}

#tbl_hd2{
/*  width:個別指定 */
/*  min-width:個別指定 */
    overflow:hidden;
}
#tbl_data2{
/*    margin-top:-1px;  区切り線対応*/
    margin-top:0px;

/*  width:個別指定 */
/*  min-width:個別指定 */

    height:100%;
    max-height:100%;
    min-height:80px;
    overflow-y:scroll;
    overflow-x:scroll;
}
#tbl_data2 table tr{
    background-color:#ffffff;
}

/* 区切り線を太くする為の処置 */
#tbl_hd1 table tbody tr,
#tbl_hd2 table tbody tr{
    border-bottom:2px solid #c0c0c0;    /* 上下区切り線 */
}
#tbl_data1 table tbody tr,
#tbl_data2 table tbody tr,
#tbl_data1 th,
#tbl_data2 th,
#tbl_data1 td,
#tbl_data2 td{
    border-top:0;
}

/* 左右区切り線対応 */
#tbl_hd2 table tr,
#tbl_hd2 th,
#tbl_hd2 td,
#tbl_data2 table tr,
#tbl_data2 th,
#tbl_data2 td{
    border-left:0;
}


/*--------------------------*/
/*	一覧共通設定			*/
/*--------------------------*/
/* リストの奇数行 */
.row_odd{
    background-color:#ffffff;
}

/* リストの偶数行 */
.row_even{
    background-color:#f3f3f3 !important;
    background-color:#f2f6ff !important;

}

/* リストの選択行 */
.row_highlight,
.row_highlight_hv{
    background-color: #D7EAF9 !important;
    background-color: #FF9933 !important;
}
.row_highlight td,
.row_highlight_hv td{
    background-color: #D7EAF9 !important;
    background-color: #FF9933 !important;
color:#fff !important;
}
.row_highlight td a,
.row_highlight_hv td a{
    color:#fff !important;
}


/* リストのリンク */
.list a:link{
    color:#0066CC;
    color:#000099;
    text-decoration:underline;
}
.list a:visited{
    color:#800080;
    text-decoration:underline;
}
.list a:active{
    color:#ff0000;
    text-decoration:underline;
}
.list a:hover{
    color:#ff0000;
    text-decoration:underline;
}

/* 選択リストの行選択状態 */
#list_data tr.list_hover{
    background-color:#3366ff;
}
#list_data tr.list_hover td{
    color:#fff;
}

/* 一覧の復旧リンク */
.rest_link{
    font-weight:bold;
}

/*--------------------------*/
/* ダイアログ共通			*/
/*--------------------------*/
.dlg_selnum{
    margin:4px 0px;
    height:120%;
    line-height:120%;
}


/*--------------------------*/
/* タブ関係 				*/
/*--------------------------*/
/*タブ 共通*/
.tab_frame{
    clear:both;
    width:98%;
    height:23px;
    margin:5px 0px 0px 11px;
    border-color:#b6b6b6;
    border-color:#498bf4; /* aaaa */
    border-style:solid;
    border-width:0px 0px 2px 0px;
}
.tab_menu{
    margin:0 0 0 10px !important;
    margin:0 !important;
    font-size:0 !important;
}
.tab_menu .tab_item{
    display:inline-block;
    border:1px solid #ddd;
    border:1px solid #A2A7AB;
    border-bottom:0;
    background-color:#ddd;
    background-color:#A2A7AB;
    padding:4px 10px;
    padding:4px 10px 4px 28px;
    box-sizing:border-box;
    letter-spacing:1px;
    font-size:13px;
    font-weight:normal;
    letter-spacing:1px;
    margin-right:4px;
    margin-bottom:-1px;

    background-image:url("../images/ico_tab_kihon.png");
    background-repeat:no-repeat;
    background-size:auto 18px;
    background-position:left 6px center;

    -webkit-border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-topright:6px;
}

/* マスタ */
.tab_menu.master .tab_item.sel{
    background-color:#418DC6;
    border:1px solid #418DC6;
}
.tab_block.master{
    border-top:10px solid #418DC6;
    border-left:5px solid #418DC6;
}

/**/
.tab_disp{
    display:block;
}
.tab_nodisp{
    display:none;
}
/* .tab_item{ */
/*     float:left; */
/*     text-align:center; */
/*     vertical-align:middle; */
/*     margin:0px 3px 0px 0px; */
/*     font-size:10.5pt; */

/*     height:15px; */
/*     padding:3px 10px 5px 10px; */
/*     margin:0px 1px 0px 1px; */
/*     background-color:#92BDF1; aaaa */
/*     background-color:#849CD0; aaaa */
/* } */
/* /* */
/* .tab_item{ */
/*     float:left; */
/*     text-align:center; */
/*     vertical-align:middle; */
/*     margin:0px 3px 0px 0px; */
/*     font-size:10.5pt; */
/* } */
*/
.tab_item a{
    padding:3px 0px 0px 0px;
}

/*タブ アクティブ*/
.tab_active{
    color:#000000;
    color:#fff;
    background-color:#498bf4; /* aaaa */
}

/*タブ 非アクティブ*/
.tab_inactive{
    color:#808080;
    color:#666;
}
.tab_inactive a:link , .tab_inactive a:visited {
    color:#808080;
    color:#666;
    text-decoration:none;
}
.tab_inactive a:hover , .tab_inactive a:active {
    color:#000000;
    text-decoration:none;
}


/*タブ 4文字用*/
/*
.tab_item_active_str4 {
    background:url('../images/tab_active.gif') no-repeat scroll ;
    width:100px;
}
.tab_item_active_str4 a{
    display:block;
    width:100px;
    height:16px;
}
.tab_item_inactive_str4 {
    width:100px;
}
.tab_item_inactive_str4 a{
    display:block;
    width:100px;
    height:16px;
}
.tab_item_inactive_str4 a:link , .tab_item_inactive_str4 a:visited{
    background:url('../images/tab_inactive.gif') no-repeat scroll ;
}
.tab_item_inactive_str4 a:active , .tab_item_inactive_str4 a:hover{
    background:url('../images/tab_active.gif') no-repeat scroll ;
}
*/

/*タブ 6文字用*/
/*
.tab_item_active_str6 {
    background:url('../images/tab_active_str6.gif') no-repeat scroll ;
    width:117px;
}
.tab_item_active_str6 a{
    display:block;
    width:117px;
    height:16px;
}
.tab_item_inactive_str6 {
    width:117px;
}
.tab_item_inactive_str6 a{
    display:block;
    width:117px;
    height:16px;
}
.tab_item_inactive_str6 a:link , .tab_item_inactive_str6 a:visited{
    background:url('../images/tab_inactive_str6.gif') no-repeat scroll ;
}
.tab_item_inactive_str6 a:active , .tab_item_inactive_str6 a:hover{
    background:url('../images/tab_active_str6.gif') no-repeat scroll ;
}
*/

/*--------------------------*/
/* 1行データ				*/
/*--------------------------*/
.line_data{
    padding:6px 0px 6px 8px;
    margin:3px 3px 0px 3px;
    line-height:120%;
}

/*--------------------------*/
/* 説明文 					*/
/*--------------------------*/
.explanation{
    padding:3px 0px 3px 22px;
    /*margin:3px 3px 0px 3px;*/
    margin:0;
    font-size:100%;
    line-height:120%;

/*    max-height:3em; */
/*    overflow-y:auto;*/
}

/*--------------------------*/
/* ダイアログの説明文                  */
/*--------------------------*/
.dlg_explanation{
    margin:0;
    font-size:14px;
    line-height:120%;
}


/*--------------------------*/
/* 注意文 					*/
/*--------------------------*/
.caution{
    color:#ff0000 !important;
}

/*--------------------------*/
/* 補足文 					*/
/*--------------------------*/
.sup{
    font-size:x-small;
    font-weight:normal;
}

/*--------------------------*/
/* ？(説明)マーク			*/
/*--------------------------*/
.que{
    margin-top:2px;
    margin-bottom:-2px;
    margin-left:1px;
}

/*--------------------------*/
/* エラーメッセージ			*/
/*--------------------------*/
.error{
    color:#ff0000;
    font-weight:bold;
}

/*--------------------------*/
/* 状態						*/
/*--------------------------*/
.state_mi{
    color:red !important;
}
.state_ok{
    color:green !important;
}
.point{
    color:#ff0000 !important;
    color:#ff6600 !important;
}

/*--------------------------*/
/* 横線 					*/
/*--------------------------*/
.hline{
    height:8px;
    color:#9999ff;
}

/*--------------------------*/
/* 入力フォーム 			*/
/*--------------------------*/
.entry{
    margin-top:8px;
    margin-left:6px;
    margin-bottom:8px;
}

.entry ul{
    padding:0px;
    margin-left:16px;
    margin-bottom:8px;
    font-size:90%;
    font-weight:normal;
}

.entry table{
    clear:both;
    table-layout:fixed;
    border-collapse:collapse;
    color:#000000;
    font-size:small;
    border:1px solid #c0c0c0;
}


/* 縦並びフォーム時 */
.entry .vertical th{
    text-align:right;
}

/* 横並びフォーム時 */
.entry .side th{
    text-align:center;
}

.entry th{
    border:1px solid #c0c0c0;
    color:#000000;
    background-color:#D1EEFA;
    background-color:#F0D795;	/*ma28*/
    background-color:#F2DEAA;	/*ma28*/
    background-color:#F5DFA5;	/*ma28*/
    background-color:#d5ddf1;
    padding:3px;
    font-weight:normal;
}
.entry table tr.row_even td{
    background-color:#d5ddf1 ;


}
.entry td{
    border:1px solid #c0c0c0;
    color:#000000;
    background-color:#fff;
    background-color:#F5FCFE;
    background-color:#FCF4DC; /*ma28*/
    background-color:#FCF5E0; /*ma28*/
    background-color:#F5F5F5;
    padding:4px 3px 2px 3px;
    line-height:100%;
}
.entry .multi-line{
    line-height:140%;
}


.entry td label{
/*
    line-height:140%;
    padding-right:10px;
    padding-left:2px;
*/
    padding-left:2px;
    padding-right:5px;
    line-height:19px;
}

.entry .attention{
    font-size:9pt;
    padding-left:8px;
}
.entry .divline{
    border-top-width:2.5px;
}
.entry input{
    margin:1px;
}
.entry select{
    margin:1px;
}
.entry textarea{
    margin:1px;
}

/* テーブル間の上余白 */
.entry .v_space{
    margin-top:12px;

}


/*	 必須 	*/
.nece{
    color:#ff0000;
    font-size:90%;
    font-weight:normal;
}

/*   入力例     */
.example{
    color:#666;
    font-size:90%;
    font-weight:normal;
}



/* テーブルの余白を小さくする entryと一緒に指定 */
.tiny table td{
    padding:0px;
    padding:0px 0px 0px 2px;
    height:22px;
}

.tiny table th{
    padding:0px 0px 0px 2px;
    height:22px;
}


/*--------------------------*/
/* リストページャ			*/
/*--------------------------*/
.listpager{
/*
    float:right;
*/
    margin:3px 6px 3px 6px;
    text-align:right;
    font-size:105%;
    width:1000px;
}

.listpager .current{
    color:#cc0000;
    font-weight:bold;
    padding-left:2px;
    padding-right:2px;
}

.listpager .rest{
    padding-left:3px;
    padding-right:3px;
}

/*						*/
/*	日付入力用			*/
/*	カレンダー			*/
div.cal table td{
    border:0px solid #ffffff;
}



/*--------------------------*/
/* 主要なボタン				*/
/*--------------------------*/

/* CSV出力や、新規登録ボタン配置の枠 */
button.command{
    height:30px;
    padding-left:10px;
    padding-right:10px;
    font-size:110%;
}
input.command{
    height:30px;
    padding-left:10px;
    padding-right:10px;
    font-size:110%;
}

.command_frame{
    clear:both;
    width:98%;
    height:30px;
    margin-left:10px;
    margin-top:12px;
    margin-bottom:10px;
}

.command_frame_l{
    float:left;width:200px;
}

.command_frame_r{
    float:left;
}

/* ページ上部のタイトル右に配置 */
.upper_cmd1{
    margin-left:48px;
}
.upper_cmd2{
    margin-left:24px;
}

/*--------------------------*/
/* 入力コントロール			*/
/*--------------------------*/

/* 入力コントロール共通 */
.io_item{
/*	behavior: url("css/io_item.htc");
*/
    padding-left:3px;
    padding-right:3px;
    ime-mode:active;
}

/*  カレンダー */
/* ※class hasDatepicker はDatepicker使用時に自動的に設定されます。 */
.hasDatepicker{
    width:85px !important;

}

/* 数値 */
.io_num{
    text-align:right;
    ime-mode:disabled;
}

/* 半角(数値以外) */
.io_half{
    ime-mode:disabled;
}

/* ラジオボタン */
.io_radio{
    margin-left:3px;
    margin-right:3px;
}
/* ボタン */
.io_btn{
}
.io_submit{
}

/* ime */
.ime_off{
    ime-mode:disabled;
}

/* ※後で削除！！！ aaaaa 松本：やはり売値マスタ一覧等のtdで使っているので削除しないで */
.txt_num{
/*     text-align:right; */
/*     padding-right:3px; */
/*     ime-mode:disabled; */

    text-align:right;
    padding-right:3px;
    box-sizing:border-box;
    ime-mode:disabled;
}




/* サブボタン */
.subbtn{
    padding:2px 8px !important;
    margin-left:4px !important;
    text-align:center;
    font-size:10.5pt !important;
}


button{
    font-family : 'メイリオ','ＭＳ Ｐゴシック', Arial, sans-serif !important;
}

button:disabled{
    color: #b9b9b9;
    color: #a0a0a0;
}


/* ボタン内のアイコン（Awesome web icon） */
button i.fa{
    margin-right:6px;
}

.subbtn_mini{
    padding:2px 6px;
    margin-left:4px;
    text-align:center;
    font-size:9pt;
/*	width: 50px;
    height: 20px;
*/
}

a.subbtn_mini{
    padding:3px 7px;
    margin-left:4px;
    text-align:center;
    font-size:9pt;
    color:#000 !important;
    text-decoration:none  !important;

}


/* 利用申請確認へボタン */
.btn_to_use_app_conf,
/* 検索ボタン */
.btn_search,
/* 詳細ボタン */
.btn_detail,
/* 保険管理表へボタン */
.btn_to_insu_list,
/* 管財情報詳細へボタン */
.btn_trustee_detail
{
    height:29px;
    border:1px solid #9C9D9C;
    border-radius:1px;

    -moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
    -webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
    box-shadow:inset 0px 1px 0px 0px #d9fbbe;

    background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
    background:-webkit-linear-gradient(top, #E7F5C7 5%, #a5cc52 100%);
    background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
    background:linear-gradient(to bottom, #E7F5C7 5%, #a5cc52 100%);
}

/* 修正ボタン */
.btn_mod{
    height:29px;
    border:1px solid #9C9D9C;
    border-radius:1px;

    -moz-box-shadow:inset 0px 1px 0px 0px fdfdfd;
    -webkit-box-shadow:inset 0px 1px 0px 0px fdfdfd;
    box-shadow:inset 0px 1px 0px 0px fdfdfd;

    background:-moz-linear-gradient(top, #f3f3f3 5%, #dedede 100%);
    background:-webkit-linear-gradient(top, #f3f3f3 5%, #dedede 100%);
    background:-ms-linear-gradient(top, #f3f3f3 5%, #dedede 100%);
    background:linear-gradient(to bottom, #f3f3f3 5%, #dedede 100%);

    #f3f3f3 5%, #dedede
}


.grid_reset{
    margin-top:5px;
    margin-left:100px;
    float:left;
    font-size:75%;
}

/* 幅指定 */
.io_max{
    width:97%;
}
.io_xxs{
    width:50px;
}
.io_xs{
    width:120px;
}
.io_s{
    width:150px;
}
.io_m{
    width:260px;
}
.io_l{
    width:400px;
}
.io_xl{
    width:500px;
}
.io_xxl{
    width:900px;
}

/* 幅指定：金額（99,999）*/
.io_money5{
    width:58px;
}
/* 幅指定：金額（999,999）*/
.io_money6{
    width:70px;
}
/* 幅指定：金額（9,999,999）*/
.io_money7{
    width:79px;
}
/* 幅指定：金額（99,999,999）*/
.io_money8{
    width:87px;
}

/* 幅指定：郵便番号*/
.io_post{
    width:70px;
}
/* 幅指定：日付*/
.io_date{
    width:86px;
}

/* フォントサイズ */
.fs_xxs{
    font-size:60% !important;
}
.fs_xs{
    font-size:70% !important;
}
.fs_s{
    font-size:80% !important;
}
.fs_m{
    font-size:90% !important;
}
.fs_l{
    font-size:110% !important;
}

/* 和暦入力 */
.io_gengo{

}

.io_jp_nen{
    width:50px;
    text-align:right;
    padding-right: 3px;
}

.io_month{
    width:50px;
    text-align:right;
    padding-right: 3px;
}

.io_day{
    width:50px;
    text-align:right;
    padding-right: 3px;
}




/*↓全部対応してから削除する予定 aaaa */

/* 品番 */
.fs_gno{
}
/* JANコード */
.fs_jan{
    font-size:90% !important;
}
/* SKUコード */
.fs_sku{
    font-size:90% !important;
}
/*↑全部対応してから削除する予定 aaaa */


/* 価格 */
.io_yen{
    width:56px;
}

/* 各店舗在庫数 */
.io_snum{
    width:26px;
    text-align:right;
    padding-right:3px;
    ime-mode:disabled;
}

/*--------------------------*/
/* 共通項目コントロール		*/
/*--------------------------*/

/* ※共通化したい項目↓
   ゾーン・アイテム・品番OZ・上代・売値・発注・下代・率・色oz・色・サイズ・各店舗在庫数・各店舗入荷予定数（+X）　部分
*/

/*--------------------------*/
/* 表示コントロール			*/
/*--------------------------*/
/* 日付(短縮) '13/09/01*/
.dsp_day_s{
}
/* 日付(通常) 2013/09/01*/
.dsp_day{
}
/* 日付時間 2013/09/01 01:01*/
.dsp_daytime{
}
/* 数値 */
.dsp_num{
    text-align:right;
    padding-right:3px;
}

/*-- 共通項目 --*/
/* 商品画像 */
.dsp_img img{
    max-width:80px;
    max-height:100px;
}
/* ゾーン */
.dsp_zone{
    margin-bottom:6px;
}
/* アイテム */
.dsp_item{
}
/* ブランド */
.dsp_bd{
    margin-bottom:6px;
}
/* 取引先 */
.dsp_bp{
}
/* 品番オッズ */
.dsp_goz{
}
/* 品番 */
.dsp_gno{
}
/* JANコード */
.dsp_jan{
    font-size:90% !important;
}
/* SKUコード */
.dsp_sku{
    font-size:90% !important;
}
/* 上代 */
.dsp_up_p{
    text-align:right;
    padding-right:3px;
}
/* 売値 */
.dsp_urine{
    text-align:right;
    padding-right:3px;
}
/* 下代 */
.dsp_under_p{
    text-align:right;
    padding-right:3px;
}
/* 率 */
.dsp_ritu{
    text-align:right;
    padding-right:3px;
}
/* 完売 */
.dsp_soldout{
    color:red;
}
/* 色オッズ */
.dsp_coz{
}
/* 色 */
.dsp_color{
}
/* サイズ */
.dsp_size{
}
/* メモ */
.dsp_memo{
}
/* 在庫 + 入庫予定数*/
.dsp_stock_num{
    letter-spacing: -1px;
}
/* 在庫 */
.dsp_stock {
    letter-spacing: -1px;
}
/* 入庫予定数 */
.dsp_not_receipt {
    letter-spacing: -1px;
}



/* 入力不可 */
.in_non{
    background-color:#f6f6f6;
    border:1px solid #b4b4b4;
}

/* 参照のみ */
.in_red{
    color: #000000;
    background-color: #f3f3f3;
    border-width: 1px;
    border-color: #ccc;
    border-style: solid;;
}

/* 操作 */
.list a.ico_del:hover,
.list a .ico_edit:hover{
    cursor:pointer;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
/* 操作：削除 */
.list a.ico_del{
    display:block;
}
.list .ico_del{
    width:16px;
    height:18px;
    background:url("../images/ico_list_del.png") no-repeat;
    background-size:16px 18px;
    background-position:center;
    margin:0 auto;
}

/* 操作：編集 */
.list a .ico_edit{
}
.list .ico_edit{
    width:16px;
    height:18px;
    background:url("../images/ico_list_hen.png") no-repeat;
    background-size:16px 18px;
    background-position:center;
    margin:0 auto;
}
/*--------------------------*/
/* カレンダー				*/
/*--------------------------*/
.cal{
}

.cal table{
    clear:both;
    border-collapse:collapse;
    color:#000000;
    font-size:small;
    border:1px #c0c0c0 solid;
    width:100%;
}
.cal th{
    height:23px;
    border:1px #c0c0c0 solid;
    color:#000000;
    background-color:#ffffcc;
    padding:2px 2px 2px 5px;
    font-weight:normal;
    text-align:left;
}
.cal tr{
}
.cal td{
    height:23px;
    border:1px #c0c0c0 solid;
    color:#000000;
    padding:3px;
    line-height:100%;
}

/* 本日リンク */
.today_link{
    font-size:x-small;
    color:blue;
}


/*--------------------------*/
/* ラベル					*/
/*--------------------------*/
/* ラベル 2文字*/
.label_str2{
    display:block;
    float:left;
    line-height:140%;
    padding-left:2px;
    width:60px;
}
/* ラベル 3文字*/
.label_str3{
    display:block;
    float:left;
    line-height:140%;
    padding-left:2px;
    width:76px;
}
/* ラベル 4文字*/
.label_str4{
    display:block;
    float:left;
    line-height:140%;
    padding-left:2px;
    width:80px;
}
/* ラベル 5文字*/
.label_str5{
    display:block;
    float:left;
    line-height:140%;
    padding-left:2px;
    width:90px;
}

/* ラベル ラジオボタン*/
.label_radio{
    display:block;
    float:left;
    padding-left:2px;
    padding-right:10px;
}

/* ラベル チェックボックス(縦)*/
.label_chk{
    display:block;
    line-height:140%;
    padding-left:2px;
    padding-right:10px;
}



/****************************************/
/*										*/
/*	画面個別							*/
/*										*/
/****************************************/
/* 表示位置 */
.dsp_l{
    text-align:left;
    margin-left:3px;
}
.dsp_r{
    text-align:right;
    margin-right:3px;
}
.dsp_c{
    text-align:center;
}

/* メールアドレス状態 */
.mail_no{
    color:red;
    line-height:140%;
}
.mail_ok{
    color:green;
    line-height:140%;
}

/* 土曜日 */
.day_sat{
    color:#3366cc !important;
}
/* 日曜日 */
.day_sun{
    color:#cc0000 !important;
}

//////////////
/*赤太字 */
.txt_attention{
    font-weight:bold;
    color:#ff0000;
}

/* メールテンプレート選択 */
.link_cate{
    clear:both;
    font-weight:normal;
    margin-top:8px;
    margin-bottom:8px;
    padding:1px 1px 1px 3px;
    background-color:#e7ebf8;
}

.link_item_frame{
    clear:both;
    margin-left:20px;
}


/* IE6にだけ適用 */
* html .link_item{
    width:280px;
}

.link_item{
    height:20px;
    min-width:280px;

    margin-left:8px;
    padding:0px 1px 0px 3px;
    margin:0px 1px 0px 8px;
    float:left;
    word-wrap:normal;
    word-break:keep-all;
    white-space: nowrap;
}




.chk_sel_item{
    float:left;
    margin-left:4px;
    margin-top:4px !important;
}

/*==========================================================*/
/*--------------------------*/
/*  開閉検索フレーム        */
/*--------------------------*/
/*-- 検索条件 --*/
#search_frame{
    margin:0 5px ;
}

/* /*-- 検索条件 --*/ */
/* #search_frame{ */
/*     margin-left:5px ; */
/*     margin-right:15px ; */
/* } */
/* #search_frame .zone_title{ */
/*     font-weight:bold; */
/*     margin:8px 0 3px 2px; */

/*     font-weight:normal; */
/*     background-color:#F2DEAA; */
/*     background-color:#F5DFA5; */
/*     background-color:#F9E8BF; */
/*     padding:4px 0 2px 2px; */
/*     width:99%; */
/* } */
/* #search_frame .zone_chk .item_chk{ */
/*     margin-left:10px; */
/*     margin-left:20px; */
/* } */

#search_frame h3:before{
    content:"";
    display:inline-block;
    width:18px;
    height:18px;
    vertical-align:middle;
    background-image:url('../images/ico_search.png');
    background-size:18px 18px;
    background-repeat:no-repeat;
    margin-right:4px;
}
#search_frame .entry{
    background:#efefef;
    margin:0;
    padding:0;
}
/* 検索テーブル */
#search_frame table{
    background-color:#efefef;
    border-collapse:separate;
    border-spacing:4px;
    border:0;
/*
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
*/
}
#search_frame table th,
#search_frame table td{
    height:28px;
    height:24px;
    padding:0;
    background-color:#efefef;
    border-width:0 1px 0 0;
    border-width:0;
}
#search_frame table th{
/*    border-width:0 0 0 1px;
*/
    text-align:center;

    background-color:#dfdfdf;
    border-radius:6px 1px 1px 6px;
    -webkit-border-radius:6px 1px 1px 6px;
    -moz-border-radius:6px 1px 1px 6px;

}
#search_frame table th:first-child{
    border-width:0;
}
#search_frame table th:nth-last-of-type(0),
#search_frame table td:nth-last-of-type(0){
    border-width:0;
}
#search_frame input,
#search_frame select{
    margin:0;
}

/*--------------------------*/
/*    検索ボックス枠          */
/*--------------------------*/
.searchbox{
    width:1012px;
    margin-bottom:10px;
    padding:0px;
    border:1px solid #999999;
}
.searchbox ul{
    padding:0px;
    margin:6px 0px 6px 24px;
    line-height:130%;
    list-style-type:disc;
}

/*--------------------------*/
/* 検索結果                 */
/*--------------------------*/
.search_summary{
    width:98%;
    width:1000px;
    margin:5px 0px 5px 0px;
    padding:6px;
    background-color:#e7ebf8;
    line-height:120%;
}
.search_summary_caption{
    font-weight:normal;
}
.search_summary_value{
    font-weight:bold;
    font-size: 15px;
}
/* /*-- 検索結果 --*/ */
/* .search_req{ */
/*     clear:both; */
/*     padding:6px 0px 6px 8px; */
/*     margin:3px 3px 0px 3px; */
/*     line-height:120%; */
/* } */
/* .search_req .title{ */
/*     float:left; */
/*     margin:0 2px 1px 0; */
/* } */
/* .search_req .ret{ */
/*     font-weight:bold; */
/*     margin-right:6px; */
/* } */
/* .search_string_frame{ */
/*     float:left; */
/*     display:inline-block; */
/*     padding:0 2px; */
/* } */

/*==========================================================*/
/*-- 検索BOX 上書きCSS --*/
.ui-accordion .ui-accordion-header {
    padding:4px 0 4px 2.2em;
}
.ui-accordion .ui-accordion-content{
    padding:10px 0 10px 16px;
}

/* 検索BOX 上書きCSS*/
.ui-accordion .ui-accordion-header {
    padding:4px 0 4px 2.2em !important;
    background:#efefef;
}
.ui-accordion .ui-accordion-content{
    padding:10px 0 10px 16px !important;
    padding:4px 0 4px 4px !important;
}
.ui-widget-content a{
    color:#00e !important;

    color:#000 !important;
    text-align:left;
}
/* 検索BOX 上書きCSS END */

.ui-resizable-sw{



}

/*==========================================================*/

.code_name{
    background-color:#dfdfdf;
    width: 130px;
    display: inline-block;
    padding:4px;
}

.hid{
    display: none;
}

/* disabled時のクラス */
.disabled_control {
    background-color: #eee;
    border: 1px solid #ccc;
}

/*  ------------------------------------------ */
/*-- ヘルプツールチップ  --*/
/* タイトル部ヘルプ */
.help.title{
    float:left;
    margin:15px 0 0 10px;
}
/* 項目ヘルプ */
.help:before{
/* 8/25画像に変更
    content:'\f059';
    margin:0 0 0 4px;
    font-family: FontAwesome;
    font-size:13px;
    vertical-align: middle;
    color:#999;
*/
    content:"";
    display:inline-block;
    width:12px;
    height:12px;
    vertical-align:middle;
    background-image:url('../images/ico_help2.png');
    background-size:12px 12px;
    background-repeat:no-repeat;
}
.help{
    position:relative;
    font-weight:normal;
}
.help:hover{
    cursor:pointer;

    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -ms-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}
.help div{
    display:none;

/* 吹き出し内にアイコン表示
    background-image:url('../images/ico_help2.png');
    background-size:12px 12px;
    background-repeat:no-repeat;
    background-position:6px 11px;
    padding-left:23px !important;
*/
}
/* 基本は右下に配置（吹き出しは左上） */
.help:hover div{
    display:block;
    position:absolute;
    top:38px;
    left:-20px;
    background-color: #51A2C1;
    background-color: orange;
    background-color:#fff;
    color:#000;
    padding: 10px;
    box-sizing:border-box;
    border:2px solid #3F6AAB;
    border-radius:3px;
    z-index:100;
    line-height:1.3;
    font-size:13px;

    /* 幅はコンテンツ依存 */
    width:auto;
    white-space: nowrap;
}
/* 左下に配置（吹き出しは右上） */
.help.bottom_l:hover div{
    right:-20px;
    left:auto;
}
/* 左上に配置（吹き出しは右下） */
.help.top_l:hover div{
    top:-58px;
    top:auto;
    bottom:36px;
    right:-20px;
    left:auto;
}
/* 右上に配置（吹き出しは左下） */
.help.top_r:hover div{
    top:-58px;
    top:auto;
    bottom:36px;
    right:auto;
    left:-20px;
}

/* フキダシ部分を作成 */
.help:hover div:before{
    content:'';
    display:block;
    position:absolute;
    height:0;
    width:0;
    top:-45px;
    left:20px;
/*
    border:10px transparent solid;
    border-right-width:0;
    border-left-color:#51A2C1;
    border-left-color:orange;
    border-left-color:#3F6AAB;
*/
    border:1px solid transparent;
    border-width:22px 8px;
    border-bottom-color:#3F6AAB;

/*
    border-left-color:#3F6AAB;
    transform:rotate(270deg);
    -webkit-transform:rotate(270deg);
    -o-transform:rotate(270deg);
*/
    z-index:100;
}
.help:hover div:after{
    content:'';
    display:block;
    position:absolute;
    height:0;
    width:0;
    top:-38px;
    left:20px;

/*
    border:10px transparent solid;
    border-right-width:0;
    border-left-color:#fff;
*/
    border:1px solid transparent;
    border-width:22px 8px;
    border-bottom-color:#fff;
/*
    border-left-color:#fff;
    transform:rotate(270deg);
    -webkit-transform:rotate(270deg);
    -o-transform:rotate(270deg);
*/
    z-index:100;
}
/* フキダシ部分を作成：左下に配置 */
.help.bottom_l:hover div:before{
    left:auto;
    right:13px;
}
.help.bottom_l:hover div:after{
    left:auto;
    right:13px;
}
/* フキダシ部分を作成：左上に配置 */
.help.top_l:hover div:before{
    top:37px;
    top:auto;
    bottom:-22px;
    left:auto;
    right:15px;
    border-top-color:#3F6AAB;
    border-bottom:0;
}
.help.top_l:hover div:after{
    top:31px;
    top:auto;
    bottom:-16px;
    left:auto;
    right:15px;
    border-top-color:#fff;
    border-bottom:0;
}
/* フキダシ部分を作成：右上に配置 */
.help.top_r:hover div:before{
    top:37px;
    top:auto;
    bottom:-22px;
    left:20px;
    right:auto;
    border-top-color:#3F6AAB;
    border-bottom:0;
}
.help.top_r:hover div:after{
    top:31px;
    top:auto;
    bottom:-16px;
    left:20px;
    right:auto;
    border-top-color:#fff;
    border-bottom:0;
}

/* フキダシ部分を作成：右横に配置 */
.help.right:hover div:before{
    top:auto;
    bottom:6px;
    left:-20px;
    right:auto;
    border-top-color:#3F6AAB;
    border-bottom:0;
    transform:rotate(90deg);
}
.help.right:hover div:after{
    top:auto;
    bottom:6px;
    left:-15px;
    right:auto;
    border-top-color:#fff;
    border-bottom:0;
    transform:rotate(90deg);
}


ul.ui-autocomplete.ui-menu .ui-menu-item{
    text-align:left !important;

}

/*2021/06/18取引先マスタ機能用見た目調整
/*--------------------------*/
/*  新規作成/最終更新 表示  */
/*--------------------------*/
/* 入力画面用 */
.page_update_disp{
    float:right;
    font-weight:normal;
    font-size:11px;
    color:#888;
}

/* 一覧画面用 */
td.update_disp{
    line-height:1.3;
    font-size:11px;
}
td.update_disp span{
    color:#666;
    font-size:10px;
}

/*------------------------------------*/
/*  画面遷移リンク：○○○＋アイコン  */
/*------------------------------------*/
.page_sublink{
    float:left;
    margin:8px 0 0 40px;
    font-weight:normal;
}

.page_sublink .link{
    float:left;
    margin-right:10px;
    font-weight:bold;
    color:#3F6AAB;
    padding:2px 10px 0 10px;
    background-color:#D7E7F3;
/*
    background-color:#F9FBFD;
    border:2px solid #D7E7F3;
*/

    border-radius:20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.page_sublink .link:hover{
    background-color:#D7E7F3;
}
.page_sublink .link a{
    color:#3F6AAB;
    text-decoration:none;
}
.page_sublink .link a:hover{
    text-decoration:underline;
}
.page_sublink .link a:before{
    content:"";
    display:inline-block;
    width:14px;
    height:15px;
    vertical-align:middle;
    /*background-image:url('../images/ico_sublink1.gif');*/
    background-size:auto 13px;
    background-repeat:no-repeat;
    margin-right:1px;
}
.page_sublink .link a[target="_blank"]{
    margin-left:10px;
}
.page_sublink .link a[target="_blank"]:before{
    content:"";
    display:inline-block;
    width:20px;
    height:15px;
    vertical-align:middle;
    /*background-image:url('../images/ico_sublink2.gif');*/
    background-size:auto 14px;
    background-repeat:no-repeat;
    margin-right:4px;
}
.page_sublink .link a[target="_blank"]:hover:before{
    /*background-image:url('../images/ico_sublink2_hv.gif');*/
}
/*--------------------------*/
/* タブ関係                 */
/*--------------------------*/
/* タブメニュー 2016/06/27 add */
.tab_menu{
    margin:0 0 0 10px !important;
    margin:0 !important;
    font-size:0 !important;
}
.tab_menu .tab_item{
    display:inline-block;
    border:1px solid #ddd;
    border:1px solid #A2A7AB;
    border-bottom:0;
    background-color:#ddd;
    background-color:#A2A7AB;
    padding:4px 10px;
    padding:4px 10px 4px 28px;
    box-sizing:border-box;
    letter-spacing:1px;
    font-size:13px;
    font-weight:normal;
    letter-spacing:1px;
    margin-right:4px;
    margin-bottom:-1px;

    background-image:url("../images/ico_tab_kihon.png");
    background-repeat:no-repeat;
    background-size:auto 18px;
    background-position:left 6px center;

    -webkit-border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius-topleft:6px;
    -moz-border-radius-topright:6px;
}
.tab_menu .tab_item a{
    text-decoration:none;
    color:#000;
    color:#35479D;
    color:#fff;
}
.tab_menu .tab_item a:hover{
    text-decoration:underline;
/*    color:#FF6600;
*/
}
.tab_menu .tab_item.sel{
    background-color:#f9f9f9;
    background-color:#3F6AAB;       /* ★とりあえず、テーマカラー選択（以下で指定） */
    border:1px solid #3F6AAB;
}
.tab_menu .tab_item.sel a{
    color:#FF6600;
    color:#fff;
}

/* タブブロック */
.tab_block{
    width:1120px;
    padding:4px;
    box-sizing:border-box;
    border:1px solid #ddd;
    border-top:10px solid #3F6AAB;      /* ★とりあえず、テーマカラー選択（以下で指定） */
    border-left:5px solid #3F6AAB;     /* ★とりあえず、テーマカラー選択（以下で指定） */
    background-color:#f9f9f9;
    background-color:#fcfcfc;

}

/* オーダー */
.tab_menu.order .tab_item.sel{
    background-color:#4da735bd;
    border:1px solid #4da735bd;
}
.tab_block.order{
    border-top:10px solid #4da735bd;
    border-left:5px solid #4da735bd;
}

/* 新規追加 */
.btn_add,
.btn_entry{
/*    border:1px solid #EF7E3A;
*/
    border-width:1px;
    background-color:#EF7E3A;   /* オレンジ系 */
    color:#fff;
    padding:3px 14px 2px 30px !important;

    background-image:url('../images/ico_entry.png');
    background-size:20px 20px;
    background-repeat:no-repeat;
    background-position:6px 3px;

    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
/*-------------------------------------*/
/* ダイアログ                          */
/*-------------------------------------*/
/* gridの全画面モードで背面に行くため設定 */
.ui-dialog { z-index: 10000 !important ;}

/*-------------------------------------*/
